incubator-flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Left Right <olegsivo...@gmail.com>
Subject Re: Apache Flex 4.8, playerglobal.swc versions, FP 11.x adoption, FP versions & security
Date Wed, 23 May 2012 21:01:14 GMT
I can only give a definitive answer to #5. I remember that since FP 10
release there were several critical vulnerability fixes. I think I could
find a kb note on that one, if needed. However, 10.3 is a current official
download provided by Adobe, so, they must be fixed both there and in FP
11.2.

Re' #2 to my best knowledge, -swf-version and SWF format are, contrary to
how it sounds, two unrelated things. However, I'm not 100% sure, and I
would've problems explaining what exactly meant by this compiler option. In
any case, no official SFW file format newer then version 10 exists, and
that is the document that describes it, the one you have in the link.
Again, to my best knowledge, the argument to -swf-version can be 12 or even
15, but I don't know what exactly does it mean.

Best.

Oleg

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message